.kit.main.navigation {
  display: flex;
  flex: 1 1;
  font-size: 1rem;
  height: 4.48em;
  > .list {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-content: stretch;
    width: 100%;
    height: 100%;
    background-color: transparent;
    margin: 0;
    padding: 0;
    > .item {
      order: 2;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      position: relative;
      &.logotype{
        order: 0;
      }
      > .link {
        display: inline-flex;
        align-items: center;
        height: 100%;
        width: auto;
        font-size: 16px;
        line-height: 1.5;
        white-space: nowrap;
        color: rgba(255, 255, 255, 0.85);
        padding: 0 1.4em;
        cursor: pointer;
        transition: 0.2s ease all;
        text-decoration: none;
        .logotype {
          display: block;
          width: 4.7em;
          height: 2.6em;
          @include inline-svg-icon('desktop-index-logotype', #000, center, contain);
        }
        i.icon{
          display: inline-block;
          margin-right: .5em;
          font-family: 'header', serif;
          line-height: 1;
          vertical-align: middle;
          font-size: 1.2em;
        }
      }
      &.active {
        order: 1;
        > .link {
          color: #ffffff;
          background-color: rgba(255, 255, 255, 0.08);
          &.new{
            padding-right: 3rem;
            &:after{
              display: block;
              position: absolute;
              content: '';
              width: 1.5rem;
              height: 1.5rem;
              right: .75rem;
              top: 50%;
              transform: translateY(-50%);
              border-radius: 50%;
              background: url('~assets/svg/new.svg') no-repeat center;
            }
          }
        }
      }

      &:hover { //:not(.active)
        > .link {
          background-color: rgba(255, 255, 255, 0.25);
          color: #ffffff;
        }
        > .list {
          display: flex;
        }
      }

      > .list {
        display: none;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-content: stretch;
        width: auto;
        min-width: 100%;
        background-color: #ffffff;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        padding: 0;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 100;
        > .item {
          display: inline-flex;
          align-items: center;
          justify-content: flex-start;
          &:first-child {
            padding-top: 8px;
          }
          &:last-child {
            padding-bottom: 8px;
          }

          > .link {
            display: block;
            position: relative;
            white-space: nowrap;
            font-size: 13px;
            line-height: 1.2;
            font-weight: 400;
            color: $text;
            padding: .75rem 1.5rem;
            cursor: pointer;
            transition: 0.2s ease all;
            text-decoration: none;
            i.icon{
              display: inline-block;
              font-family: 'header', serif;
              line-height: 1;
              vertical-align: middle;
              margin-right: .5em;
              font-size: 1.4em;
              color: $lightBlue;
            }
            &.new{
              padding-right: 3rem;
              &:after{
                display: block;
                position: absolute;
                content: '';
                width: 1.5rem;
                height: 1.5rem;
                right: .75rem;
                top: 50%;
                transform: translateY(-50%);
                border-radius: 50%;
                background: url('~assets/svg/new.svg') no-repeat center;
              }
            }
          }

          &[href="#"],
          &.inprogress,
          &.inprogress:hover {
            background-color: transparent;
            > .link {
              color: $graynew; // #8798A4
              cursor: default;
              font-weight: 400;
            }
          }
          &.active {
            background-color: #F6FAFF;
            > .link {
              cursor: default;
            }
          }
          &.active:hover, &:hover {
            background-color: #F6FAFF;
          }
          &.active, &.active:hover, &:hover {
            > .link {
              color: $lightBlue; // #4272a4
            }
          }
        }
      }
    }
  }

  &.theme.purpur {
    > .list {
      > .item {
        > .link {
          color: rgba(255, 255, 255, 0.85);
        }
        &.active { //, &.active:hover
          > .link {
            color: #ffffff;
            background-color: rgba(255, 255, 255, 0.08);
          }
        }
        &:hover { //:not(.active)
          > .link {
            background-color: rgba(255, 255, 255, 0.25);
            color: #ffffff;
          }
        }

        > .list {
          background-color: #ffffff;
          > .item {
            &[href="#"],
            &.inprogress,
            &.inprogress:hover {
              background-color: transparent;
              > .link {
                color: #919191; // #8798A4
                .icon{
                  color: #919191;
                }
              }
            }
            &.active {
              background-color: #FFF3F7;
              > .link {
                cursor: default;
              }
            }
            &.active:hover,
            &:hover {
              background-color: #FFF3F7;
            }
            &.active,
            &.active:hover,
            &:hover {
              > .link {
                color: #842C2D; // #4272a4
              }
            }
            > .link{
              i.icon{
                color: #842C2D;
              }
            }
          }
        }
      }
    }
  }

}
